@charset "UTF-8";

/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */
span.ls_m3 {
  letter-spacing: -0.03em;
}

span.ls_m4 {
  letter-spacing: -0.04em;
}

span.ls_m5 {
  letter-spacing: -0.05em;
}

span.ls_m6 {
  letter-spacing: -0.06em;
}

span.ls_m9 {
  letter-spacing: -0.09em;
}

span.ls_m12 {
  letter-spacing: -0.12em;
}

span.ls_m15 {
  letter-spacing: -0.15em;
}

span.ls_m18 {
  letter-spacing: -0.18em;
}

span.ls_m21 {
  letter-spacing: -0.21em;
}

span.spacing {
  padding: 0 4px;
}

span.spacing2 {
  padding-right: 4px;
}

span.tal {
  text-align: left !important;
}

span.punc_l {
  margin-left: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.punc_l2 {
  margin-left: -0.6em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.punc_r {
  margin-right: -0.4em;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

span.din_l {
  font-family: "DIN Next W01 Light" !important;
}
i.ico_notice {
    background-image: url(/products/images/ico_notice.png);
    background-size: auto 10px;
    height: 10px;
    width: 10px;
    background-position: left top;
    display: inline-block;
    margin-right: 5px;
}
/*box-outer*/

.box-outer {
	
	padding: 50px 0 40px;
	border-top: 1px solid #818494;
	width: 880px;
}
.box-outer h3 {
	font-size: 18px;
	color: #2a2a2a;
	line-height: 18px;
	margin-bottom: 21px;
	font-weight: normal;
}
.box-outer h4 {
	font-size: 15px;
	color: #2a2a2a;
	line-height: 28px;
	margin-bottom: 0;
}
.box-outer p {
	font-size: 12px;
	line-height: 24px;
}

.box-outer .kome {
  vertical-align: top;
  line-height: 20px;
}

.box-outer li span {
	color: #a9a9a9;
}
.box-outer div img {
	vertical-align: bottom;
}
.box-outer .box-outer-left {
	float: left;
	width: 420px;
}
.box-outer .box-outer-right {
	float: right;
	padding-top: 2px;
	width: 365px;
}
.box-outer .box-outer-inner {
	padding-top: 40px;
}

.box-outer-last{
	border-bottom: 1px solid #818494;
}


.header-image {
  min-width: 992px;
  height: 366px;
  margin-bottom: 120px;
  overflow: hidden;
}
.header-image .box-content {
  width: 880px;
  position: relative;
}
.header-image .box-content p span {
  font-size: 10px;
}

.header-image h1 {
  position: absolute;
  left: 0px;
  top: 87px;
  font-size: 66px;
  font-family: "DIN Next W01 Regular";
  font-weight: normal;
  line-height: 86px;
  color: #000;
  z-index: 10;
}
.header-image h2 {
  position: absolute;
  left: 0px;
  top: 157px;
  font-size: 24px;
  line-height: 30px;
  font-weight: normal;
  color: #000;
  z-index: 10;
}

.header-image p {
  position: absolute;
  left: 0px;
  top: 220px;
  font-size: 12px;
  color: #000;
  line-height: 16px;
  z-index: 1;
}
.header-image p.info_ssd {
	top:250px;
	left:0;
	font-weight: bold;
	border:1px solid #000;
	padding: 0 10px;
}
.header-image p.info_ssd a {
	color:#ff0000;
}
.header-image .pic {
  position: absolute;
  right: -120px;
  top: 0px;
  z-index: 0;
  line-height: 0;
}
.header-image .bnr {
  position: absolute;
  left: 20px;
  top: 222px;
  -webkit-transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 1;
}
.header-image .bnr:hover {
  opacity: 0.7;
}
.header-image .bnr li {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  -webkit-transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.header-image .bnr li.show {
  z-index: 10;
  opacity: 1;
  -webkit-transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.7s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.header-image .recommend {
  position: absolute;
  left: 25px;
  top: 203px;
  font-size: 11px;
  line-height: 14px;
  z-index: 12;
  overflow: hidden;
  padding-top: 11px;
  width: 157px;
  height: 0;
  background-image: url(/products/images/recommend_windows.png);
}
.header-image .product_year{
	position: absolute;
	top: 70px;
	left:0px;
}
.header-image .goto2017 a{
	position: absolute;
	top: 60px;
	display: block;
	width: 300px;
	left:0;
	padding: 15px;
	box-sizing: border-box;
	background: #efefef;
	font-weight: bold;
	border: 3px #ddd solid;
}
.product-header2 {
  background-color: #575c71;
  height: 57px;
  position: absolute;
  width: 100%;
  left: 0;
  top: 443px;
}
.product-header2 .box-content {
  width: 961px;
}
.product-header2 ul {
  height: 57px;
  border-left: 1px solid #6c7188;
}
.product-header2 ul li {
  float: left;
  height: 100%;
  width: 120px;
  border-right: 1px solid #6c7188;
  font-size: 13px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.product-header2 ul li.current a {
  opacity: 0.4;
}
.product-header2 ul li.current:hover a {
  opacity: 0.4;
}
.product-header2 ul li.store {
  background-color: #404454;
}
.product-header2 ul li.sonystore {
  width: 240px;
  background-color: #404454;
}
.product-header2 ul li.sonystore dl {
  margin: 0 5px 0 6px;
}
.product-header2 ul li.sonystore dl dt {
  color: #fff;
  text-align: center;
  font-size: 12px;
  height: 25px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1;
  padding-top: 8px;
}
.product-header2 ul li.sonystore dl dd {
  width: 113px;
  float: left;
  background-color: #2d303e;
  border-right: 1px solid #404454;
  font-size: 12px;
  text-align: center;
}
.product-header2 ul li.sonystore dl dd:hover a {
  opacity: 0.65;
  text-decoration: none;
}
.product-header2 ul li.sonystore dl dd a {
  line-height: 1;
  padding-top: 8px;
  display: block;
  width: 100%;
  height: 100%;
  height: 26px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: #fff;
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
}
.product-header2 ul li:hover > a {
  opacity: 0.65;
}
.product-header2 ul li span {
  letter-spacing: -0.06em;
}
.product-header2 ul li > a {
  -webkit-transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: opacity 0.4s cubic-bezier(0.42, 0, 0.58, 1) 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #fff;
  line-height: 1;
  padding-top: 24px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.product-header2 ul li > a:hover {
  text-decoration: none;
}



/* ---------------------------------------------------------
■ コンテンツ 共通
--------------------------------------------------------- */
.feature-main {
  position: relative;
  width: 880px;
  margin: 0 auto;
}
.feature-main h3 {
  margin-bottom: 0px;
  font-size: 46px;
  line-height: 60px;
  color: #010101;
  font-weight: normal;
  letter-spacing: -0.01em;
  z-index: 10;
}

.feature-main h3 {
  font-size: 46px;
  line-height: 60px;
  font-weight: normal;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}
.feature-main h3 .kome {
  vertical-align: top;
  line-height: 30px;
}

.feature-main p {

  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
}

.imgWrapper .textBox {
	float: left;
	width: 366px; }

.imgWrapper .textBox p {
  margin-bottom: 35px;
  color: #2a2a2a;
  font-size: 14px;
  line-height: 28px;
}

.imgWrapper .imgBox {
	float: right;
	width: 504px; }


/* 吹き出し */
.graph .balloonWrapper {
	display: none;
	position: absolute;
	right: 80px;
	top: 7px;
	width: 46px; }

.graph .balloonInner {
	display: none;
	position: absolute;
	bottom: 70px;
	width: 246px;
	margin: 0 0 0 -102px;
	border: 1px solid #80808f;
	cursor: default;
	background-color: #fff; }

.graph .balloonInner p {
	padding: 15px 0;
	color: #000;
	font-size: 14px;
	line-height: 24px;
	text-align: center; }

.balloonArrow {
	position: absolute;
	left: 50%;
	bottom: -19px;
	margin-left: -9px; }

p.caption2 {
    margin-bottom: 10px;
    color: #000;
    font-size: 11px;
    line-height: 16px;
}

.mb5 {
	margin-bottom: 5px!important; }

.mb200 {
	margin-bottom: 200px!important; }




/* ---------------------------------------------------------
■ フューチャー1
--------------------------------------------------------- */
#feature1 .feature-main .leftBox {
	width: 300px; }

#feature1 .feature-main .rightBox {
	width: 560px; }

#feature1 .textBox {
	width: 366px; }

#feature1 .imgBox {
	width: 504px; }

#feature1 .feature-main {
	margin-bottom: 30px; }



#feature1 #feature-pic-1 {
  left: 308px;
  top: 196px;
  background: url(../images/z_canvas/feature1/pic-main2.jpg) no-repeat left top;
}
#feature1 #feature-pic-1 img {
  opacity: 0;
  -webkit-animation: op 10s ease 3s infinite;
          animation: op 10s ease 3s infinite;
}

#feature1Inner .box-feature-in .text {
	margin-bottom: 20px;
	color: #000;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px; }


/* article1 */
#feature1Inner .articleBox1 .topWrapper {
	margin-bottom: 30px; }

#feature1Inner .articleBox1 .notes {
	color: #000;
	font-size: 12px; }


#feature1Inner .articleBox1 .btnDetail {
	width: 400px; }

#feature1Inner .articleBox1 .btnDetail .btn-box {
	height: auto; }

#feature1Inner .articleBox1 .box-graph p {
	text-align: left; }

#feature1Inner .articleBox1 .box-graph p.textR {
	text-align: right; }

#feature1Inner .articleBox1 .box-graph .subMidashi {
	display: inline-block;
	color: #000;
	font-size: 10px;
	text-align: left; }


/* article2 */
.kome {
	font-size: 10px; }

#feature1Inner .articleBox2 .kome {
	vertical-align: top;
	line-height: 20px; }


#feature1Inner .articleBox2 .imgWrapper {
	margin-bottom: 10px; }

#feature1Inner .articleBox2 .imgWrapper .img {
	float: left;
	width: 163px; }

#feature1Inner .articleBox2 .imgWrapper .textWrapper {
	float: right;
	width: 262px; }

#feature1Inner .articleBox2 .imgWrapper h3 {
	margin-bottom: 5px;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px; }

#feature1Inner .articleBox2 .imgWrapper p {
	color: #000;
	font-size: 12px;
	line-height: 20px; }

#feature1Inner .articleBox2 .box-graph p {
	text-align: left; }

#feature1Inner .articleBox2 .box-graph p.textR {
	text-align: right; }

#feature1Inner .articleBox2 .box-graph .subMidashi {
	display: inline-block;
	color: #000;
	font-size: 10px;
	text-align: left; }


/* info */
#feature1Inner .articleBox2 .infoWrapper {
	margin-bottom: 15px; }

#feature1Inner .articleBox2 .infoWrapper .left {
	float: left;
	width: 665px; }

#feature1Inner .articleBox2 .infoWrapper .right {
	float: right;
	width: 190px; }



/* 表 */
.tableWrapper h3 {
	margin-bottom: 10px;
	color: #2a2a2a;
	font-size: 12px;
	font-weight: bold;
	line-height: 19px; }

.tableWrapper table {
	width: 100%;
	margin: 0 0 5px; }

.tableWrapper th {
	padding: 12px 0;
	color: #fff;
	font-size: 12px;
	line-height: 17px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b8bccb;
	background-color: #808090; }

.tableWrapper td {
	padding: 12px 0 12px 5px;
	color: #000;
	font-size: 12px;
	line-height: 17px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b8bccb; }

.tableWrapper td .bold {
	font-size: 13px;
	font-weight: bold; }

.tableWrapper p {
	color: #000;
	font-size: 11px;
	line-height: 17px; }

.tableWrapper table .center {
	text-align: center; }



/* 1-3 */
.box-feature-l {
	width: 428px;
}
.box-feature-r {
	width: 428px;
}


/* ---------------------------------------------------------
■ フューチャー2
--------------------------------------------------------- */
#feature2 .feature-main h3 {
	margin-bottom: 35px;
	text-align: right; }

#feature2 .feature-main .imgWrapper {
	position: relative;
	height: 300px;
	margin-bottom: 60px; }

#feature2 .feature-main .imgBox {
	float: none;
	width: auto;
	margin-left: -160px; }

#feature2 .feature-main .textBox {
	position: absolute;
	top: 0;
	right: 0;
	width: 440px;
	text-align: right; }


/* article1 */
#feature2Inner .articleBox1 .gestureWrapper {
	margin-bottom: 20px; }

#feature2Inner .articleBox1 .gestureWrapper li {
	float: left;
	width: 162px;
	margin-right: 20px; }

#feature2Inner .articleBox1 .gestureWrapper li .img {
	margin-bottom: 5px; }

#feature2Inner .articleBox2 .bottomList .leftBox {
	width: 420px; }


/* article2 */
#feature2Inner .articleBox2 .box-feature-in .imgWrapper {
	margin-bottom: 35px; }

#feature2Inner .articleBox2 .box-feature-in .imgWrapper .img {
	margin-bottom: 5px; }


/* article3 */
#feature2Inner .articleBox3 .img {
	margin-bottom: 10px; }

#feature2Inner .articleBox3 .rightBox .caption2 {
	text-align: right; }

#feature2Inner .articleBox3 .rightBox .caption2 span {
	display: inline-block;
	width: 205px;
	text-align: left; }

/* article4 */

/* article5 */
#feature2Inner .articleBox5 .leftBox {
	width: 352px; }

#feature2Inner .articleBox5 .rightBox {
	width: 498px; }




/* ---------------------------------------------------------
■ フューチャー3
--------------------------------------------------------- */
#feature3 .feature-main .imgWrapper {
	position: relative;
	margin-bottom: 60px; }

#feature3 .feature-main h3 {
	margin-bottom: 35px; }

#feature3 .feature-main .imgBox {
	position: absolute;
	top: 0px;
	left: 420px;
	float: none;
	width: auto; }

#feature3 .feature-main .textBox {
	position: relative;
	float: none;
	width: 800px;
	height: 460px;
	z-index: 10; }

#feature3 .feature-main .caption2 {
	margin-bottom: 60px;
	color: #000;
	font-size: 11px;
	line-height: 16px; }


/* article2 */
#feature3Inner .articleBox2 .text14 {
	margin-bottom: 10px; }



.ovf-img2 {
  -webkit-transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 0.5s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  -webkit-transform: translateX(-10px) scale(0.99);
      -ms-transform: translateX(-10px) scale(0.99);
          transform: translateX(-10px) scale(0.99);
		  opacity: 0;
}

.ovf-img2 {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  -webkit-transform: translateX(0) scale(1);
      -ms-transform: translateX(0) scale(1);
          transform: translateX(0) scale(1);
		  opacity: 1;
}
.ovf-img2 div {
  -webkit-animation: wave 3s ease 1s infinite;
          animation: wave 3s ease 1s infinite;
}

@-webkit-keyframes wave {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
}

@keyframes wave {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
}



/* article3 */
#feature3Inner .articleBox3 .leftBox .imgWrapper div {
	margin-bottom: 5px; }

#feature3Inner .articleBox3 .speedWrapper .img {
	margin-bottom: 5px; }




/* 表 */
.box-os_edition {
  margin-bottom: 15px;
}
.box-os_edition .box-os_edition-l {
  width: 421px;
  float: left;
}
.box-os_edition .box-os_edition-r {
  width: 421px;
  float: right;
}
.box-os_edition table {
  width: 100%;
}
.box-os_edition table th,
.box-os_edition table td {
  border-collapse: collapse;
  border: 1px solid #e9e9e9;
  color: #2a2a2a;
  padding: 8px;
}
.box-os_edition table th {
  text-align: center;
  font-weight: bold;
}
.box-feature-in p.note {
  font-size: 12px;
  line-height: 26px;
}

/* ---------------------------------------------------------
■ ページ下バナー
--------------------------------------------------------- */
.feature_bnr{
width:420px;
margin: 40px auto;
}
/* ---------------------------------------------------------
■ 過去の
--------------------------------------------------------- */

.box-feature {
  margin-bottom: 41px;
}
.box-feature > dl {
  width: 880px;
  margin: 0 auto;
}
.box-feature > dl > dt {
  margin-top: -1px;
  border: 1px solid #818494;
  height: 62px;
  vertical-align: middle;
  padding-top: 19px;
  font-family: YuGothic, "游ゴシック", "ＭＳ　ゴシック", "MS Gothic", "MS-Gothic";
  -ms-padding-top: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 24px;
  line-height: 1;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #010101;
  font-weight: normal;
  padding-left: 20px;
  cursor: pointer;
  position: relative;
}
.box-feature > dl > dt:after {
  content: "";
  background: url(../images/z/btn-open.png) no-repeat left top;
  display: block;
  width: 38px;
  height: 38px;
  position: absolute;
  left: 820px;
  top: 12px;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: transform 0.3s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-feature > dl > dt.open:after {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.box-feature > dl > dd {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  overflow: hidden;
  height: 0px;
}
.box-feature > dl > dd.open {
  -webkit-transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
  transition: height 0.77s cubic-bezier(0.42, 0, 0.58, 1) 0.8s;
}
.box-feature .ico-list li {
  float: left;
  margin-right: 10px;
}
.box-feature .ico-list li img {
  vertical-align: bottom;
}
.box-feature .ptfix {
  padding-top: 6px;
}
.box-feature .ptfix2 {
  padding-top: 70px;
}
.box-feature .mtfix {
  margin-top: -5px;
}
.box-feature .mlfix {
  margin-left: 36px;
}


.box-feature-w300 {
  width: 300px;
}

.box-feature-w355 {
  width: 355px;
}

.box-feature-w400 {
  width: 400px;
}

.box-feature-w404 {
  width: 404px;
}

.box-feature-w408 {
  width: 408px;
}

.box-feature-w420 {
  width: 420px;
}

.box-feature-w438 {
  width: 438px;
}

.box-feature-w456 {
  width: 456px;
}

.box-feature-w496 {
  width: 496px;
}

.box-feature-w550 {
  width: 550px;
}

.box-feature-l {
  float: left;
}

.box-feature-r {
  float: right;
}


.pagerbottom {
  position: relative;
  height: 124px;
}

.box-graph h4 {
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 12px;
  color: #231815;
}
.box-graph h4.graph-title {
  height: 40px;
}
.box-graph h4.graph-title span {
  color: #636363;
  font-size: 9px;
  display: block;
  font-weight: normal;
  position: relative;
  line-height: 12px;
}

.box-graph dl {
  height: 24px;
  position: relative;
  margin-bottom: 18px;
  opacity: 0;
  -webkit-transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0.8s cubic-bezier(0.42, 0, 0.58, 1) 0s;
}
.box-graph dl.show {
  opacity: 1;
}
.box-graph dl.addcap {
  margin-bottom: 5px;
}
.box-graph dl dt {
  position: absolute;
  color: #fff;
  font-family: "DIN Next W01 Light";
  left: 7px;
  top: 7px;
  font-weight: normal;
  line-height: 14px;
  min-width: 100px;
}
.box-graph dl dd {
  position: absolute;
  color: #fff;
  font-family: "DIN Next W01 Light";
  font-size: 16px;
  right: 7px;
  top: 7px;
  line-height: 16px;
  min-width: 100px;
  text-align: right;
}
.box-graph p {
  font-size: 10px;
  line-height: 12px !important;
  text-align: right;
}
.box-graph p.show {
  opacity: 1;
}
.box-graph .pl140 {
  padding-left: 140px;
}
.box-graph .pl140 dt {
  left: -140px;
  width: 132px;
}
.box-graph .pl90 {
  padding-left: 90px;
}
.box-graph .pl90 dt {
  left: -108px;
}
.box-graph .pl183 {
  padding-left: 183px;
}
.box-graph .pl183 dt {
  left: -183px;
  width: 173px;
}
.box-graph .graph_type2 dl {
  height: 21px;
  margin-bottom: 14px;
}
.box-graph .graph_type2 dl.addcap {
  margin-bottom: 5px;
}
.box-graph .graph_type2 dt {
  position: absolute;
  color: #282828;
  font-family: "DIN Next W01 Light";
  top: 0;
  font-weight: normal;
  line-height: 13px;
  font-size: 11px;
  text-align: right;
}
.box-graph .graph_type2 dt span {
  font-size: 10px;
}
.box-graph .graph_type2 dt.ptfix {
  padding-top: 4px;
}
.box-graph .graph_type2 dd {
  font-size: 13px;
  top: 4px;
}

.box-2-2 {
  position: relative;
}

.item-2-2-1 {
  position: absolute;
  left: 305px;
  top: 35px;
}
.item-2-2-1 div {
  position: absolute;
  left: 0;
  bottom: -3px;
}

.list-2-3 li {
  margin-right: 24px;
  float: left;
}
.list-2-3 li p {
  text-align: center;
}
.list-2-3 li.last {
  margin-right: 0;
  float: right;
}

.box-2-4 {
  position: relative;
}

.item-2-4-1 {
  position: absolute;
  left: 0;
  top: 108px;
  width: 300px;
}

#pic-2-4 {
  width: 427px;
  height: 317px;
  background: url(../images/z_canvas/feature2/pic-4_1.jpg) no-repeat left top;
}
#pic-2-4 img {
  opacity: 0;
}
#pic-2-4.anime img {
  opacity: 0;
  -webkit-animation: op 6s ease 2s infinite;
          animation: op 6s ease 2s infinite;
}

#pic-3-4 {
  margin-top: 7px;
  width: 541px;
  height: 458px;
  position: relative;
}
#pic-3-4 p {
  position: absolute;
  bottom: 40px;
  left: -7px;
  z-index: 20;
  font-size: 11px;
}

#box-shortcut {
  position: relative;
  height: 387px;
}
#box-shortcut img {
  position: absolute;
  left: 0;
  bottom: 0;
}
#box-shortcut div, #box-shortcut p, #box-shortcut h5 {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
}
#box-shortcut div.text-detail, #box-shortcut p.text-detail, #box-shortcut h5.text-detail {
  top: 140px;
}
#box-shortcut div.text-detail span, #box-shortcut p.text-detail span, #box-shortcut h5.text-detail span {
  color: #bebebe;
}

.box-3-5 {
  margin-top: 4px;
  position: relative;
  width: 540px;
}
.box-3-5 ul {
  position: absolute;
  left: 34px;
  top: 35px;
}
.box-3-5 p {
  position: absolute;
  bottom: -34px;
  left: -7px;
  font-size: 11px;
}

#life-num {
  color: #2a2a2a;
  font-size: 72px;
  font-family: "DIN Next W01 Medium";
  position: absolute;
  right: 205px;
  top: 35px;
  text-align: right;
}

#life-time {
  font-size: 30px;
  position: absolute;
  right: 140px;
  top: 52px;
  color: #2a2a2a;
  font-weight: bold;
}

#life-text {
  position: absolute;
  width: 100%;
  left: 158px;
  top: 102px;
}

.box-life {
  position: relative;
  width: 400px;
}

.box-2-6 {
  padding-top: 10px;
  width: 410px;
}
.box-2-6 dt {
  text-align: center;
  font-size: 12px;
  margin-bottom: 20px;
}
.box-2-6 dd {
  text-align: center;
}
.box-2-6 dd div {
  margin-bottom: 12px;
}

.box-2-3 {
  display: table;
  width: 100%;
}
.box-2-3 div {
  display: table-cell;
}
.box-2-3 p {
  padding-left: 20px;
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
  line-height: 20px;
}

.dl-2-3 {
  margin-top: 21px;
}
.dl-2-3 dt {
  font-weight: bold;
}
.dl-2-3 dd {
  font-size: 12px;
  line-height: 24px;
}

.box-3-1 {
  border: 1px solid #e2e2e2;
}
.box-3-1 p {
  width: 375px;
  font-size: 12px;
  line-height: 22px;
}
.box-3-1 .box-3-1-l {
  padding: 25px 32px;
  float: left;
  border-right: 1px solid #e2e2e2;
}
.box-3-1 .box-3-1-r {
  padding: 25px 32px 0 0;
  float: right;
}

.box-3-2 {
  position: relative;
}
.box-3-2 p {
  position: absolute;
  right: 48px;
  top: 70px;
  width: 355px;
  text-align: justify;
}

.box-3-3 {
  position: relative;
  text-align: right;
}
.box-3-3 img {
  padding-top: 13px;
}
.box-3-3 p {
  position: absolute;
  left: 0;
  top: 40px;
  width: 300px;
  text-align: justify;
}

.box-3-6 {
  position: relative;
}

.box-3-6-1 {
  padding-top: 156px;
}

.item-3-6 {
  position: absolute;
  left: 343px;
  top: 125px;
}
.item-3-6 div {
  position: absolute;
  left: 0;
  bottom: -3px;
  opacity: 0;
}

.loop_list {
  position: relative;
  width: 441px;
}
.loop_list li {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: 0;
}
.loop_list li.hide {
  -webkit-transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 1s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 0;
  z-index: 2;
}
.loop_list li.next {
  -webkit-transition: opacity 0s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  transition: opacity 0s cubic-bezier(0.42, 0, 0.58, 1) 0s;
  opacity: 1;
  z-index: 1;
}
.loop_list li.show {
  opacity: 1;
}

.scrollshow {
  -webkit-transform: translateY(10px);
      -ms-transform: translateY(10px);
          transform: translateY(10px);
  opacity: 0;
}
.scrollshow.show {
  -webkit-transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
  transition: all 1s cubic-bezier(0.42, 0, 0.58, 1) 0.3s;
}
.scrollshow.show.show {
  opacity: 1;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
}

.box-last {
  width: 900px;
  margin: 0 auto 170px auto;
}
.box-last .note2 {
  padding-top: 28px;
  font-size: 12px;
}
.box-last .note2 a {
  text-decoration: underline;
}

.h-style1 {
  font-size: 20px;
  padding-bottom: 14px;
  padding-top: 13px;
  margin-bottom: 16px;
  border-bottom: 1px solid #d9dadf;
  font-weight: normal;
  color: #010101;
  line-height: 110%;
}

.h-style2 {
  font-size: 16px;
  margin-top: 60px;
  margin-bottom: 8px;
  font-weight: normal;
  color: #010101;
  line-height: 110%;
}

.h-style3 {
  font-size: 14px;
  line-height: 24px;
  font-weight: bold;
  color: #2a2a2a;
  margin-bottom: 15px;
}

.h-style4 {
  font-size: 12px;
  line-height: 14px;
  font-weight: bold;
  color: #2a2a2a;
  margin-bottom: 22px;
}

.wrap-app {
  background-color: #eaeaea;
}

.title-app,
.box-app {
  width: 880px;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

.title-app {
  height: 280px;
}
.title-app h2 {
  font-size: 28px;
  line-height: 42px;
  color: #474747;
  position: absolute;
  left: 0;
  top: 60px;
  z-index: 10;
  font-weight: normal;
}
.title-app h2 span.din_l {
  font-family: "DIN Next W01 Regular";
  font-size: 30px;
}
.title-app div {
  position: absolute;
  top: -113px;
  left: 344px;
  z-index: 9;
}

.box-app {
  padding-bottom: 75px;
}
.box-app .box-text {
  width: 480px;
  float: left;
}
.box-app .box-text h3 {
  font-size: 18px;
  color: #474747;
  margin-bottom: 20px;
}
.box-app .box-text p {
  font-size: 12px;
  line-height: 24px;
}
.box-app .box-text p.note {
  font-size: 10px;
  line-height: 18px;
}
.box-app .box-image {
  padding-top: 6px;
  float: right;
}

#app {
  height: 183px;
}

#nav-app,#nav-app2, #nav-1st_anv {
  position: absolute;
  right: 0;
  top: 602px;
  z-index: 9999;
  overflow: hidden;
}

#nav-app.pos_fix, #nav-app2.pos_fix, .pos_fix#nav-1st_anv {
  position: fixed;
  right: 0;
  top: 236px;
}
#nav-app:hover a,#nav-app2:hover a, #nav-1st_anv:hover a {
  -webkit-transform: translateX(4px);
      -ms-transform: translateX(4px);
          transform: translateX(4px);
}
#nav-app a,#nav-app2 a, #nav-1st_anv a {
  -webkit-transition: -webkit-transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
  transition: transform 0.25s cubic-bezier(0.42, 0, 0.58, 1) 0;
  -webkit-transform: translateX(216px);
      -ms-transform: translateX(216px);
          transform: translateX(216px);
  background-color: #f4eee7;
  color: #595757;
  font-size: 13px;
  display: block;
  width: 190px;
  padding: 24px 2px 23px 20px;
  line-height: 14px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  font-weight: bold;
}
#nav-app a:hover,#nav-app2 a:hover, #nav-1st_anv a:hover {
  text-decoration: none;
}
#nav-app a span.ico,#nav-app2 a span.ico, #nav-1st_anv a span.ico {
  width: 10px;
  padding-right: 15px;
  background-image: url(../images/s11/ico-app-arrow.png);
  background-repeat: no-repeat;
  background-position: right 1px;
}
#nav-app2 a span.ico {
  background-image: url(../images/s11/ico-app-arrow2.png);
}
#nav-app a span{
    color: #e95504;
    padding: 0 5px 0 0;
    margin-right: 5px;
}
#nav-app.show a,#nav-app2.show a, .show#nav-1st_anv a {
  -webkit-transition: -webkit-transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  transition: transform 0.5s cubic-bezier(0.42, 0, 0.58, 1) 1.5s;
  -webkit-transform: translateX(0px);
      -ms-transform: translateX(0px);
          transform: translateX(0px);
}

#nav-1st_anv {
  top: 522px;
}
#nav-1st_anv.pos_fix {
  top: 79px;
}
#nav-1st_anv a {
  padding-top: 24px;
  padding-bottom: 23px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  background-color: #575c70;
}
#nav-1st_anv a span.ls {
  letter-spacing: -0.1em;
}
#nav-app2 {
  top: 656px;
}
#nav-app2 a {
  background-color: #fd89be;
}
#nav-app2.pos_fix {
  top: 213px;
}

@-webkit-keyframes op {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

@keyframes op {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}




.blue {
	color: #4b5167!important; }

.blue2 {
	color: #8b92ae!important; }

.center {
	text-align: center!important; }


.ml30 {
	margin-left: 30px; }

/* banner */
.bnr{	
	width:880px;
	margin: 0 auto 60px auto;
}
.bnr_01{ 
  width:560px;
  margin: 0 auto 60px auto;
}
.bnr ul li{
	float: left;
	width:430px;
	margin-right: 20px;
}
.bnr ul li:last-child{
	margin-right: 0;
}





/* -----------------
■ スマートフォン
------------------- */
/* -----------------
■ メイン画像
------------------- */


/* -----------------
■ メイン画像
------------------- */
.sp .header-image {
	height: 303px;
	padding: 15px 0 0; }

.sp .header-image h1 {
	margin: 0 0 0 10px; }

.sp .header-image h2 {
	margin: 0 0 5px 10px; }

.sp .header-image p {
	margin: 0 0 0 10px; }

.sp .header-image .box-content .pink {
	top: 0;
	display: inline-block; }

.sp .header-image .box-content .end {
	margin-top: 10px;
	font-size: 12px; }

.sp .header-image .prossd {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .header-image .pic {
	height: auto;
	margin: 20px 0 0; }

/* -----------------
■ バナー
------------------- */
.sp .bnr_cp {
	width: auto;
	margin: 0 10px; }

.sp .bnr_cp li {
	float: none;
	width: auto;
	margin: 0 0 10px; }

.sp .kaiWrapper {
	width: auto;
	margin: 0; }

.sp .kaiWrapper .kaiLink {
	margin-bottom: 0; }

.sp .kaiWrapper .kaiLink a {
	font-size: 12px; }

/* -----------------
■ コンテンツ
------------------- */
.sp .specialWrapper {
	width: auto;
	margin: 0 10px; }

.sp .specialWrapper h2 {
	font-size: 18px;
	line-height: 21px; }

.sp .specialWrapper .sw_03,
.sp .specialWrapper .sw_left,
.sp .specialWrapper .sw_right,
.sp .box-content,
.sp .tabWrapper,
.sp .feature-main {
	width: auto; }

.sp #feature-pic-1 {
	position: static; }

.sp .box-feature > dl {
	width: auto; }


.sp #zengine_acc .textWrapper,
.sp #beams .box-content,
.sp .bnr_special,
.sp .box-feature-6 {
	width: auto; }

.sp .box-feature-in p.note,
.sp .specialWrapper .note {
	line-height: 16px; }

.sp .box-feature-in p.note {
	margin-bottom: 10px; }

.sp .box-feature > dl > dt {
	height: auto;
	padding: 10px;
	font-size: 12px;
	line-height: 18px; }

.sp .box-feature > dl > dt:after {
    width: 30px;
    height: 30px;
    top: 50%;
    left: auto;
    right: 10px;
    margin-top: -15px;
    background-size: 30px; }

.sp .box-feature-in .leftBox {
	float: none;
	width: auto; }

.sp .box-feature-in .leftBox p,
.sp .box-feature-in p.text14 {
	margin: 0 0 20px;
	font-size: 12px;
	line-height: 21px; }

.sp .box-feature-in .rightBox {
	float: none;
	width: auto; }

.sp .box-feature-in p {
	line-height: 21px; }

.sp #feature1Inner .articleBox2 .box-graph p.textR {
	text-align: left; }

.sp .box-feature-in p br {
	display: none; }

.sp .h-style1 {
	margin: 15px 0; }



/* -----------------
■ エリア共通
------------------- */
.sp #feature1 h3,
.sp #feature2 h3,
.sp #feature3 h3 {
	margin-bottom: 0;
	font-size: 26px;
	line-height: 32px;
	text-align: left; }

.sp .feature-main h3 {
	margin-bottom: 20px; }

.sp .box-feature-in {
	padding-top: 20px; }

.sp .imgWrapper .textBox p {
	font-size: 12px;
	line-height: 21px; }

/* -----------------
■ エリア1
------------------- */
.sp #feature1 .feature-main .rightBox {
	width: auto; }

.sp #feature1 .box-feature-in {
	padding-bottom: 0; }

.sp #feature1Inner .articleBox1 iframe,
.sp #feature1Inner .articleBox2 iframe {
	width: auto;
	height: 170px; }

.sp #feature1Inner .articleBox1 .topWrapper {
	margin-bottom: 0; }

/* -----------------
■ エリア2
------------------- */
.sp #feature2 .feature-main .imgWrapper {
	height: auto;
	margin-bottom: 0; }

.sp #feature2 .feature-main .textBox {
	position: static;
	float: none;
	width: auto; }

.sp #feature2 .feature-main .imgBox {
	margin: 20px 0; }

.sp #feature2 .imgWrapper .textBox p {
	line-height: 21px;
	text-align: left; }

.sp #feature2 .imgWrapper .textBox p br {
	display: none; }

/* -----------------
■ エリア3
------------------- */
.sp #feature3 .feature-main .imgBox {
	position: static; }

.sp #feature3 .feature-main .imgWrapper {
	margin-bottom: 0; }

.sp #feature3 .feature-main .textBox {
	width: auto;
	height: auto;
	margin-top: 20px; }

.sp #feature3 .feature-main .textBox br {
	display: none; }

.sp #feature3 h3 {
	margin-bottom: 30px; }

/* -----------------
■ エディション
------------------- */
.sp .box-os_edition .box-os_edition-l,
.sp .box-os_edition .box-os_edition-r {
	float: none;
	width: auto; }

.sp .box-os_edition .box-os_edition-l {
	margin-bottom: 20px; }


/* -----------------
■ その他
------------------- */
.sp .tabWrapper {
	margin-bottom: 30px; }

.sp .box3-6 h2 {
	margin-top: 20px; }

.sp .box-feature {
	margin-bottom: 0; }

.sp div.box-content {
	margin-top: 0;
	padding-top: 10px; }

.sp div.box-outer {
	margin-top: 10px; 
	border: none; }

.sp .box-keyboard h3 {
	margin-top: 10px; }

.sp .zengine_accInner {
	padding: 197px 0 0;
	background-size: 300px 197px;
	background-position: right 0; }

.sp #zengine_acc .textWrapper {
	background-color: #000; }

.sp #zengine_acc .textWrapper p {
	margin-bottom: 0;
	line-height: 21px; }

.sp #zengine_acc .leftBox {
	width: 60%; }

.sp #zengine_acc .rightBox	 {
	width: 33.333%; }

.sp .box-azumino div {
	float: none; }

.sp .box-azumino h3 {
	float: none;
	margin: 20px 0; }

.sp .box-outer p {
	line-height: 21px; }

.sp .box-outer h3 {
	line-height: 24px; }

.sp .feature_bnr {
	width: 300px;
	margin-bottom: 20px; 
	}
.sp .feature_bnr ul {
	width: 300px;
	}
.sp .feature_bnr ul li {
	float: none;
	width: 300px;
	}
.sp .header-image .goto2017 a{
	margin-bottom: 10px;
    top: 5px;
    left: 120px;
    width: 210px;
    padding: 5px;
    position: absolute;
    display: block;
    box-sizing: border-box;
    background: none;
    font-weight: bold;
    border: none;
	letter-spacing: -0.5px;
}


